/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * myriad-pro:
 *   - http://typekit.com/eulas/0000000000000000000151db
 *   - http://typekit.com/eulas/0000000000000000000151dc
 *   - http://typekit.com/eulas/0000000000000000000151dd
 *   - http://typekit.com/eulas/0000000000000000000151de
 *   - http://typekit.com/eulas/0000000000000000000151e0
 * myriad-pro-condensed:
 *   - http://typekit.com/eulas/0000000000000000000151c8
 *   - http://typekit.com/eulas/0000000000000000000151c9
 *   - http://typekit.com/eulas/0000000000000000000151cd
 *   - http://typekit.com/eulas/0000000000000000000151ce
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{}*/

@import url("https://p.typekit.net/p.css?s=1&k=cwd2cpn&ht=tk&f=6808.6809.8415.8416.6846.6847.6848.6849.6851&a=1030070&app=typekit&e=css");

@font-face {
font-family:"myriad-pro-condensed";
src:url("https://use.typekit.com/af/e6b36b/0000000000000000000151c8/23/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/e6b36b/0000000000000000000151c8/23/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/e6b36b/0000000000000000000151c8/23/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"myriad-pro-condensed";
src:url("https://use.typekit.com/af/c26402/0000000000000000000151c9/23/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/c26402/0000000000000000000151c9/23/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/c26402/0000000000000000000151c9/23/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"myriad-pro-condensed";
src:url("https://use.typekit.com/af/340c91/0000000000000000000151cd/23/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/340c91/0000000000000000000151cd/23/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/340c91/0000000000000000000151cd/23/a?subset_id=2&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"myriad-pro-condensed";
src:url("https://use.typekit.com/af/0e8415/0000000000000000000151ce/23/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/0e8415/0000000000000000000151ce/23/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/0e8415/0000000000000000000151ce/23/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"myriad-pro";
src:url("https://use.typekit.com/af/b10934/0000000000000000000151db/23/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/b10934/0000000000000000000151db/23/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/b10934/0000000000000000000151db/23/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"myriad-pro";
src:url("https://use.typekit.com/af/b36996/0000000000000000000151dc/23/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/b36996/0000000000000000000151dc/23/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/b36996/0000000000000000000151dc/23/a?subset_id=2&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"myriad-pro";
src:url("https://use.typekit.com/af/40458b/0000000000000000000151dd/23/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/40458b/0000000000000000000151dd/23/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/40458b/0000000000000000000151dd/23/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"myriad-pro";
src:url("https://use.typekit.com/af/90fda9/0000000000000000000151de/23/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/90fda9/0000000000000000000151de/23/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/90fda9/0000000000000000000151de/23/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"myriad-pro";
src:url("https://use.typekit.com/af/12c76e/0000000000000000000151e0/23/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/12c76e/0000000000000000000151e0/23/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/12c76e/0000000000000000000151e0/23/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-myriad-pro-condensed { font-family: "myriad-pro-condensed",sans-serif; }
.tk-myriad-pro { font-family: "myriad-pro",sans-serif; }
